انتقل إلى المحتوى
Allied Telesis / ملف المنتج

Allied Telesis GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS مفتاح
رمز التخزين التعريفي: AT-GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS مفتاح — مفتاح. الذاكرة (RAM): 64 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

الذاكرة (RAM)
64 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Allied Telesis GS950/48PS AT-GS950/48PS مفتاح

الذاكرة (RAM)
64 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

64 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
دعم 10G
لا
تقنية كابلات الإيثرنت النحاسية
نوع طاقة عبر إيثيرنت Poe مدعوم
PoE+
دعم الطاقة عبر Ethernet Poe
نعم
الطاقة لكل منفذ Poe عبر Ethernet
30 W
تقنية تمديد إيثرنت الألياف الضوئية
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
اتصال الألياف الضوئية
SFP
اتصال الطاقة
ارتفاع التشغيل
0 - 3048 m
الرطوبة غير التشغيل
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
5 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
الإدارة المستندة إلى الويب
نعم
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
نوع المفتاح
حجم المعالجة
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
20 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
العلامة التجارية
Allied Telesis
الفئة
مفاتيح الشبكة
اسم المنتج
GS950/48PS
GTIN EAN UPC
0767035198200,
الفئة
مفاتيح الشبكة
العلامة التجارية
Allied Telesis
اسم المنتج
GS950/48PS
سلسلة المنتج
الأسواق المباعة
IT, GB, AU, NZ, NL, WW
تاريخ الإضافة إلى النظام
2013-11-30
تاريخ الإنتاج
رمز المنتج
AT-GS950/48PS
نوع الألياف
Çok-modlu
تحايل على عنوان IP
نعم
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
دعم 멀티캐스트
نعم
ميزات LAN الافتراضية
Port-based VLAN, Private VLAN, Tagged VLAN
دعم VLAN
نعم
Allied Telesis GS950/48PS AT-GS950/48PS مفتاح